@charset "utf-8";

#af-form-1339195487 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1339195487 .af-body a{color:#094C80;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1339195487 .af-body input.text, #af-form-1339195487 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1339195487 .af-body input.text:focus, #af-form-1339195487 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-1339195487 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1339195487 .af-body{padding-bottom:15px;padding-top:15px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1339195487 .af-footer{padding-right:15px;padding-left:15px;background-color:#transparent;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1339195487 .af-header{padding-bottom:9px;padding-top:9px;padding-right:10px;padding-left:10px;background-image:url('http://forms.aweber.com/images/auto/body/009/5ff/005/999');background-position:top left;background-repeat:repeat-x;background-color:#005999;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#FFFFFF;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1339195487 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1339195487 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1339195487 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1339195487 .bodyText p{margin:1em 0;}
#af-form-1339195487 .buttonContainer input.submit{background-image:url("http://forms.aweber.com/images/auto/gradient/button/07c.png");background-position:top left;background-repeat:repeat-x;background-color:#0057ac;border:1px solid #0057ac;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1339195487 .buttonContainer input.submit{width:auto;}
#af-form-1339195487 .buttonContainer{text-align:right;}
#af-form-1339195487 body,#af-form-1339195487 dl,#af-form-1339195487 dt,#af-form-1339195487 dd,#af-form-1339195487 h1,#af-form-1339195487 h2,#af-form-1339195487 h3,#af-form-1339195487 h4,#af-form-1339195487 h5,#af-form-1339195487 h6,#af-form-1339195487 pre,#af-form-1339195487 code,#af-form-1339195487 fieldset,#af-form-1339195487 legend,#af-form-1339195487 blockquote,#af-form-1339195487 th,#af-form-1339195487 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1339195487 button,#af-form-1339195487 input,#af-form-1339195487 submit,#af-form-1339195487 textarea,#af-form-1339195487 select,#af-form-1339195487 label,#af-form-1339195487 optgroup,#af-form-1339195487 option{float:none;position:static;margin:0;}

#af-form-1339195487 div{margin:0;}
#af-form-1339195487 fieldset{border:0;}
#af-form-1339195487 form,#af-form-1339195487 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1339195487 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1339195487 input,#af-form-1339195487 button,#af-form-1339195487 textarea,#af-form-1339195487 select{font-size:100%;}
#af-form-1339195487 p{color:inherit;}
#af-form-1339195487 select,#af-form-1339195487 label,#af-form-1339195487 optgroup,#af-form-1339195487 option{padding:0;}
#af-form-1339195487 table{border-collapse:collapse;border-spacing:0;}
#af-form-1339195487 ul,#af-form-1339195487 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1339195487,#af-form-1339195487 .quirksMode{width:250px;}
#af-form-1339195487.af-quirksMode{overflow-x:hidden;}
#af-form-1339195487{background-color:#F0F0F0;border-color:#CFCFCF;border-width:1px;border-style:solid;}
#af-form-1339195487{display:block;}
#af-form-1339195487{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header,.af-footer{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}
/* CSS Document */

